<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.property.mapper.ARentalContentMapper">

    <resultMap id="BaseResultMap" type="com.zksy.property.domain.ARentalContent">
            <id property="rentalId" column="rental_id" jdbcType="VARCHAR"/>
            <result property="content" column="content" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        rental_id,content
    </sql>
</mapper>
